﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2013
VisualStudioVersion = 12.0.31101.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Cyberduck", "Cyberduck.csproj", "{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Test", "..\..\..\test\ch\cyberduck\Test.csproj", "{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLI", "CLI.csproj", "{4B14000D-F435-4ECA-A119-7AEF03792DEE}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "CLI-WiX", "CLI-WiX.wixproj", "{F6975079-F730-4A31-9909-DE536E524764}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Windows Core", "Windows Core.csproj", "{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}"
EndProject
Project("{930C7802-8A8C-48F9-8165-68863BCCD9DD}") = "CLI-WiX-Bootstrapper", "CLI-WiX-Bootstrapper.wixproj", "{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Debug|Mixed Platforms = Debug|Mixed Platforms
		Debug|x86 = Debug|x86
		Release|Any CPU = Release|Any CPU
		Release|Mixed Platforms = Release|Mixed Platforms
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Debug|Any CPU.ActiveCfg = Debug|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Debug|x86.ActiveCfg = Debug|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Debug|x86.Build.0 = Debug|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Release|Any CPU.ActiveCfg = Release|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Release|Mixed Platforms.Build.0 = Release|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Release|x86.ActiveCfg = Release|x86
		{04AFCFBB-97D5-44EA-B087-F0CFAEB51E30}.Release|x86.Build.0 = Release|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Debug|x86.ActiveCfg = Debug|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Debug|x86.Build.0 = Debug|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Release|Any CPU.Build.0 = Release|Any CPU
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Release|Mixed Platforms.Build.0 = Release|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Release|x86.ActiveCfg = Release|x86
		{18C4C52D-F639-4A5E-A8B6-FC2950C8DC91}.Release|x86.Build.0 = Release|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Debug|Any CPU.ActiveCfg = Debug|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Debug|x86.ActiveCfg = Debug|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Debug|x86.Build.0 = Debug|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Release|Any CPU.ActiveCfg = Release|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Release|Mixed Platforms.Build.0 = Release|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Release|x86.ActiveCfg = Release|x86
		{4B14000D-F435-4ECA-A119-7AEF03792DEE}.Release|x86.Build.0 = Release|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Debug|Any CPU.ActiveCfg = Debug|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Debug|x86.ActiveCfg = Debug|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Debug|x86.Build.0 = Debug|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Release|Any CPU.ActiveCfg = Release|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Release|Mixed Platforms.Build.0 = Release|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Release|x86.ActiveCfg = Release|x86
		{F6975079-F730-4A31-9909-DE536E524764}.Release|x86.Build.0 = Release|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Debug|Any CPU.ActiveCfg = Debug|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Debug|x86.ActiveCfg = Debug|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Debug|x86.Build.0 = Debug|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Release|Any CPU.ActiveCfg = Release|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Release|Mixed Platforms.Build.0 = Release|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Release|x86.ActiveCfg = Release|x86
		{AC161B73-0B4B-4A32-B0D7-205AC89D83A5}.Release|x86.Build.0 = Release|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Debug|Any CPU.ActiveCfg = Debug|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Debug|Mixed Platforms.ActiveCfg = Debug|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Debug|Mixed Platforms.Build.0 = Debug|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Debug|x86.ActiveCfg = Debug|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Debug|x86.Build.0 = Debug|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Release|Any CPU.ActiveCfg = Release|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Release|Mixed Platforms.ActiveCfg = Release|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Release|Mixed Platforms.Build.0 = Release|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Release|x86.ActiveCfg = Release|x86
		{EF87DE0E-BC36-4D3C-8852-C8AD11D01F04}.Release|x86.Build.0 = Release|x86
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
